<ion-tabs>
  <ion-tab-bar slot="bottom tab-button">
    <ion-tab-button tab="apertura-cuenta">
      <ion-icon class="icon-color" src="assets/iconos/a-apertura-cuenta.svg">
      </ion-icon>
    </ion-tab-button>

    <ion-tab-button tab="ahorro-programado">
      <ion-icon class="icon-color" src="assets/iconos/a-ahorro-programado.svg">
      </ion-icon>
    </ion-tab-button>

    <ion-tab-button tab="plazo-fijo">
      <ion-icon class="icon-color" src="assets/iconos/a-depositos.svg">
      </ion-icon>
    </ion-tab-button>

    <!-- <ion-tab-button tab="credito">
      <ion-icon class="icon-color" src="assets/iconos/a-credito.svg">
      </ion-icon>
    </ion-tab-button> -->
  </ion-tab-bar>
</ion-tabs>
